/* ----------------------- Begin FG design styles ----------------------- */
BODY, P, TD, DIV, SPAN, UL, OL, TEXTAREA, INPUT, SELECT
{
	font-family : Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color="white"
}

BODY
{
	background-color : #414c5c;
	margin-left : 5px;
	margin-top : 10px;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #414c5c;
	scrollbar-darkshadow-color : #60471A;
	scrollbar-face-color : #414c5c;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color: #414c5c;
}

A {
	color : #BBBBBB;
	text-decoration : underline;
}
A:HOVER			/* A:ACTIVE, A:FOCUS */
{		
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : underline;
}

/* definice tabulky */

.tbl_grid TD.pl {
	background-color : #8896AA;
}
.tbl_pl TR.head {
	background-color : #8896AA;
}
.tbl_pl TR {
	background-color : #8896AA;
}
.tbl_pl TD.left {
	background-color : #414c5c;
}


.footer {
	color : #858585;
}


/* definice tabulky */
.tbl_grid {
	border: 1px solid #8896AA;
	background-color: #62728A;
}
.tbl_grid TD.blue {
	background-color: #8896AA;
}
.tbl_grid TR.tbord TD {
	border-top : 1px solid #8896AA;
}
.tbl_grid TR.tbord TD TABLE TD {
	border: 1px solid #000000;
}

